Delphi XE / C++Builder XE Update 1でDDevExtensionsが使用できなくなりました。(追記)修正されて使用可能になりました。

本日リリースされたDelphi XE / C++Builder XE Update 1をインストールすると、DDevExtensionsが使用できなくなります。

Delphi XE / C++Builder XE Update 1をインストールするときは、DDevExtensionsをアンインストールする必要があります。

DDevExtensionsはIDEに便利な機能を追加してくれるありがたいツール。

おそらくUpdate1の不正な改造ツール対策なのでしょうが、有益なツールが使えなくなるのは残念。

2010年11月14日 追記

DDevExtensions が Delphi XE / C++Builder XE Update1で動作するようになったようです。

一安心。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください